Bug 218639 - rhn_register - unable to send hardware profile in RHEL4
Summary: rhn_register - unable to send hardware profile in RHEL4
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bryan Kearney
QA Contact: wes hayutin
URL:
Whiteboard:
Keywords:
Depends On: 149177
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-06 16:31 UTC by Pradeep Kilambi
Modified: 2013-01-10 10:15 UTC (History)
17 users (show)

Fixed In Version: RHBA-2007-0439
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 18:46:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0439 normal SHIPPED_LIVE up2date bug fix update 2007-06-07 20:33:23 UTC

Comment 2 Red Hat Bugzilla 2007-04-12 01:56:46 UTC
User bnackash@redhat.com's account has been closed

Comment 4 wes hayutin 2007-05-21 18:48:15 UTC
unable to recreate w/o specific hardware

Comment 7 Red Hat Bugzilla 2007-06-11 18:46:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0439.html



Note You need to log in before you can comment on or make changes to this bug.